* { margin: 0; padding: 0; }
html {overflow-y:scroll; width:100%; height:100%; padding:0; margin:0; }
body { background:#f2f2f2; color: #3d3d3d; font-family: "proxima-nova",sans-serif; }   /* url('/images/bg.jpg') */
.clear { clear: both; }
a, a:hover { text-decoration: none; }
img { border: none; }
h1 { width: 100%; margin-bottom: 41px; }
h2 { width: 100%; margin-top: 22px; margin-bottom: 25px; color: #eaeaea;}

.top_link { position: fixed; top: 240px; right: 5%; }
.dotline { background: url('/images/dotline.png') no-repeat center; height: 110px; }
.description {
    font-size: 24px;
}


/** HEADER **/
#header { position:absolute; top:0; left:0; height: 105px; width:100%; overflow: hidden; background-repeat: repeat-x; background: url('/images/header_bg.png'); }
@media screen{ body>div#header{ position: fixed; } }

#header_content { width: 960px; margin: 0 auto; }
#header .logo { float: left; margin: 20px 0 0 25px; }
#header .logo a { text-decoration: none; }
#header .cities_select { float: left; margin: 27px 0 auto 113px; width: 538px; height: 44px; overflow: hidden; }
#header .social_icons { float: left; width: 160px; height: 40px; margin: 30px 0 0 30px; }
#header .social_icons li { display: inline; list-stlye: none; margin-right: 10px; }
#header .twitter {width: 40px; height: 40px; }
#header .gplus_icon {  width: 40px; height: 40px; }
#header .header_links {font-size: 25px; margin: 36px;float: left; width: 550px; text-align: right;}
#header .header_links a{color: #ccc; }
#header .header_links a:visited{color: #ccc; }
#header .header_links a:hover{color: #fff; }
/** CONTAINER **/
#container { width: 960px; margin: 100px auto; margin-bottom: 0px; border: 1px solid #eaeaea; padding: 34px; background: #fff;}
#container .video { height: 451px; } 
#container .video iframe { z-index: -1; }
#container .downloads { margin-top: 30px; border-top: 1px solid #eaeaea; padding-top: 18px;}
#container .downloads .mobiles { margin: 36px auto; width: 100%; text-align: center;}
#container .downloads .mac_store { margin: 0 140px 0 280px; float: left; }
#container .downloads .google_play { margin: 2px 0 0 0; float: left; }
#container .or_just { text-align: center; width: 100%; margin-top:24px; color: #888;}
#container #map_stats { width: 960px; padding: 0 10px 0 10px; }
#container .stats { float: left; width: 342px; }
#container .map_image { float: left; width: 598px; }
#container #posters { width: 960px; text-align: center; }
#container a.fullscreen { margin: -40px 0 0 280px; float: left; color: #c56f2c; font-size: 16px; text-transform: uppercase; }
#container .front_box { width: 320px; height: 80px; background: #fafafa; margin-bottom: 33px; padding:15px; border: 1px solid #eeeeee; font-size: 20px;}
#container .front_box .front_small { float: right; margin-top: 26px; font-size: 14px; color: #888;}
#container .front_box .front_small a { color: #aaa; }
#container .front_box .front_small a:visited { color: #aaa; }
#container .front_box .front_small a:hover { color: #222; }
#container .front_map { float: right; border:1px solid #ccc;}
#container .front_container { float: left; }
#container .visualizations { margin-top: 30px; border-top: 1px solid #eaeaea; padding-top: 18px; font-size: 20px;}
#container .visualizations .vis_left { padding:0px; float: left; margin: 0px; font-size: 20px; width: 420px;}
#container .visualizations .vis_right { padding: 0px; float: right; margin: 0px; font-size: 20px; width: 420px;}

/*team*/
#container .team_box { width: 720px; height: 92px; background: #fafafa; margin-bottom: 33px; padding:15px; border: 1px solid #eeeeee; font-size: 20px;}
#container .team_box .front_small { float: right; margin-top: 26px; font-size: 14px; color: #888;}
#container .team_box .front_small a { color: #aaa; }
#container .team_box .front_small a:visited { color: #aaa; }
#container .team_box .front_small a:hover { color: #222; }

#footer {height: 148px; background: url('/images/footer_bg.png'); background-repeat: repeat-x; border-top: 2px solid #555;}
#footer .footer_content { width: 960px; padding-left: 100px; padding-right:60px; margin: 0px auto; }
#footer .footer_content a:link { text-decoration: none; color: #666;}
#footer .footer_content a:visited { text-decoration: none; color: #666;}
#footer .footer_content .footer_row {font-size: 0.9em; width: 290px; margin: 0px; color: #666; font-family: "caecilialtstd-light"; line-height: 1.5em;}
#footer .footer_content .footer_row .footer_title {line-height: 3em; color: #aaa; }
#footer .footer_content .footer_row a:hover {color: #ddd; }


table { width: 320px; font-size:130%;}
table th { float: left; }
table tr { line-height: 40px; }
table tr td.title { width: 40%; }
table tr td.stats_count, table tr td.stats_km { text-align: right; width: 60%; }	

#container .map_caption {
    text-align: center;
    width: 550px; /* image width */
}

.front_map, .map_caption {
    float: right;
}
